• Resolved RicaNeaga

    (@ricaneaga)


    Hello! Just installed the free version, was eager to buy the premium version so I just wanted to give it a spin.

    Was dissapointed to see the chat widget needs jquery to load on the frontend. Any plans to remove it (and an ETA for this)? Fortunately there are other plugins that don’t need jquery for this…

    Thanks in advance.

    • This topic was modified 1 year ago by RicaNeaga.
Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Deb Nath Utpol

    (@devutpol)

    Hello @ricaneaga ,

    Thanks for your query. This plugin has a dependency on jQuery. Most of the plugins in the WordPress ecosystem have this – even WordPress itself is dependent on jQuery. I think there is nothing additional in the plugin you have to load especially, we just call the jQuery instance from the WordPress core. Unfortunately, it is not possible to remove by now.

    Thanks.

    Thread Starter RicaNeaga

    (@ricaneaga)

    Pretty bad you think this way about jquery. It’s 2022 now last time I checked 🙂 Having jquery as a must is a no-go for me…

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘jquery a must on frontend?’ is closed to new replies.